Microsoft Internet Explorer

Microsoft IE advarsel om sårbarhed

Ifølge flere nyhedsmedier fortsætter de problemer som vi tidligere har skrevet om d. 15.01.2010 for Microsoft Internet Explorer, der sendes nu direkte advarsler om brug af IE ud, uanset hvilken version der er tale om, og det anbefales at der findes en alternativ browser midlertidig. En advarsel skulle også være på vej fra DK-Cert specifikt gående på version IE explorer 6 i følge comon.dk

Forhistorien er som vi tidligere skrev om, at i forbindelse med det Kinesiske hackerangreb på Google, opstop der efterfølgende information om at der var konstateret sårbarheder i Microsoft Internet Explorer.

Problemet er at der er lækket information om hvordan sikkerhedshullet kan anvendes, der foreligger nu anvisninger på hvor sikkerhedsbristen er, det kan give uønskede gæster på ens PC, hvis hackere hurtigt får sat noget programmel op som kan udnytte den mulighed der foreligger i den svage kode, og åbning ind til den enkelte computer, i den periode der går inden Microsoft får sent en sikkerhedsopdatering på deres browser ud.

Det anbefales at sætte sikkerhedsniveauet til højt i sikkerhedszonen, det bør man gøre uanset hvilke version man kører, hvis man ikke midlertidigt skifter til en anden browser.

Så hvis du kører med Microsoft Internet Explorer bør du sikre dit system nu!

Tilmelding nyheder